Bug 247546 - Please update hdparm to version 7.x
Summary: Please update hdparm to version 7.x
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hdparm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Blocker
TreeView+ depends on / blocked
 
Reported: 2007-07-09 21:04 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 10:44:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 5599 None None None Never

Description Nicolas Mailhot 2007-07-09 21:04:36 UTC
upstream released a major new version in spring 2007 with several minor updates
since. This version adds decent libata support at last and fixes oldstanding
problems (see referenced kernel bug). Please update

Comment 1 Chuck Ebbert 2007-07-09 22:48:52 UTC
What is the related/referenced bug?


Comment 2 Nicolas Mailhot 2007-07-10 07:05:35 UTC
Look at the "External Bugzilla References" section

Comment 3 Karsten Hopp 2007-07-10 10:44:26 UTC
fixed. hdparm-7.6-1.fc8 should show up on the Rawhide mirrors soon


Note You need to log in before you can comment on or make changes to this bug.